/*
 Theme Name:     Mittwald Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Nutzen Sie das Child Theme um Änderungen am Divi Theme vorzunehmen. Sie können dazu den <a href="/wp-admin/theme-editor.php">Theme-Editor</a> benutzen.
 Author:         Mittwald CM Service GmbH & Co.KG
 Author URI:     https://www.mittwald.de/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
/*.mobile_menu_bar {
content: url("/wp-content/uploads/2020/09/draiflessen-signet.png"); width:98px; }
/*.mobile_menu_bar::before {
content: url("/wp-content/uploads/2020/09/draiflessen-signet.png"); width:80px!important; font-size: 20px;} */
/*.mobile_menu_bar.et_pb_header_toggle {
  display: none;
  cursor: pointer;
  width:98px;
}*/
.et_toggle_slide_menu:after, .mobile_menu_bar::before {
font-size:52px; }